@font-face {
  font-family: "zm"; /* Project id 5223499 */
  /* Color fonts */
  src: 
       url('//at.alicdn.com/t/c/font_5223499_kqkw9ezr0zn.woff2?t=1786776071699') format('woff2'),
       url('//at.alicdn.com/t/c/font_5223499_kqkw9ezr0zn.woff?t=1786776071699') format('woff'),
       url('//at.alicdn.com/t/c/font_5223499_kqkw9ezr0zn.ttf?t=1786776071699') format('truetype');
}

.zm {
  font-family: "zm" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.zm-chaxuncaipin:before {
  content: "\e660";
}

.zm-jingyingguanli:before {
  content: "\e640";
}

.zm-shaokao:before {
  content: "\e604";
}

.zm-pifa:before {
  content: "\e600";
}

.zm-anli:before {
  content: "\f7e8";
}

.zm-baike:before {
  content: "\fbaa";
}

.zm-zhinan:before {
  content: "\ecb3";
}

.zm-Ai:before {
  content: "\e8ff";
}

.zm-shaokao1:before {
  content: "\e610";
}

